FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
col_t Struct Reference

## Public Attributes
union {
DBFLT8 f
DBINT i
DBREAL r
DBSMALLINT si
DBTINYINT ti
} | data
size_t | len
int | null_indicator
char * | s
TDS_SERVER_TYPE | type

The documentation for this struct was generated from the following file:

- src/dblib/dbpivot.c